package com.kingdee.eas.custom.bill.salary;

import java.io.Serializable;

public class SalaryBagInfo extends AbstractSalaryBagInfo implements Serializable 
{
    public SalaryBagInfo()
    {
        super();
    }
    protected SalaryBagInfo(String pkField)
    {
        super(pkField);
    }
}